{
    "tlStartpage": {
        "starttext_paragraph1": "<p>museum-digital ist eine Plattform auf der gro\u00dfe und kleine Museen Informationen zu ihren Objekten ver\u00f6ffentlichen. Sie umfasst Objekte verschiedenster Art, die durch vielfache Verweise miteinander verkn\u00fcpft werden, um Zusammenh\u00e4nge zu veranschaulichen und das Auffinden zu erleichtern.<\/p>",
        "starttext_paragraph2": "<p>Doch museum-digital ist mehr als das: Es ist ein Vorhaben, in welchem versucht wird, Wege zu finden und Werkzeuge zu entwickeln, mit denen die Online-Publikation von Objekt-Informationen f\u00fcr alle Museen leicht m\u00f6glich wird. Es wird ein System entwickelt, welches weitestgehend kostenfrei, zeitsparend und zudem einfach verwendbar ist. Ein System, das von allen Museen genutzt werden kann, egal auf welche Weise sie im Museum selbst die Informationen zu ihren Objekten verwalten. F\u00fcr Museen ohne eigenes Inventarisierungsprogramm bietet museum-digital entsprechende Funktionen. Die Informationen zu Museumsobjekten werden bei museum-digital angereichert und in eine Form gebracht, die eine Einbindung in Portale (europeana, Deutsche Digitale Bibliothek, ...) erm\u00f6glicht - sofern es vom betreffenden Museum gew\u00fcnscht wird. Aktuell finden Sie hier Informationen \u00fcber:<\/p>",
        "starttext_paragraph3": "<p>\"Keimzelle\" der Entwicklung von museum-digital ist die AG Digitalisierung des Museumsverbandes Sachsen-Anhalt, die in ihrer Arbeit vom Institut f\u00fcr Museumsforschung (SMB-PK) unterst\u00fctzt wird. Von Beginn an sind zahlreiche Erfahrungen aus Rheinland-Pfalz und anderen Bundesl\u00e4ndern eingeflossen. Es r\u00fchrt vom Ursprung auf regionaler Ebene, dass museum-digital neben einer deutschlandweiten Instanz \u00fcber mehrere regionale Plattformen verf\u00fcgt. Daneben gibt es mittlerweile mehrere internationale Versionen.<\/p>",
        "deutschland": "Deutschland",
        "international": "International",
        "thema_vok_intro": "Neben der reinen Objektinformation ist die Pr\u00e4sentation von Objekten in Ausstellungen und thematischen Zusammenh\u00e4ngen ein Anliegen von museum-digital. Hierzu gibt es den Bereich \"Themen\" der nach und nach erweitert wird. Grundlegend f\u00fcr eine gute Erschlie\u00dfung ist die strenge Normdatenkontrolle bei museum-digital. Die hierbei verwendeten Vokabulare haben einen eigenen Bereich.",
        "themen": "Themen",
        "vokabulare": "Vokabulare",
        "socialmedia": "Social Media",
        "handbuch": "Handbuch",
        "statistik": "Statistik",
        "kontakt": "Kontakt",
        "deutsch": "Deutsch",
        "englisch": "Englisch",
        "blog": "Blog",
        "Sachsen-Anhalt": "Sachsen-Anhalt",
        "Berlin": "Berlin",
        "Rheinland-Pfalz": "Rheinland-Pfalz",
        "Baden-W\u00fcrttemberg": "Baden-W\u00fcrttemberg",
        "Brandenburg": "Brandenburg",
        "Hamburg": "Hamburg",
        "Hessen": "Hessen",
        "Ostwestfalen-Lippe": "Ostwestfalen-Lippe",
        "Westfalen": "Westfalen",
        "SMB": "Staatliche Museen zu Berlin",
        "Th\u00fcringen": "Th\u00fcringen",
        "Bremen": "Bremen",
        "Niedersachsen": "Niedersachsen",
        "Agrargeschichte": "Agrargeschichte",
        "Sachsen": "Sachsen",
        "Rheinland": "Rheinland",
        "Schleswig-Holstein": "Schleswig-Holstein",
        "Mecklenburg-Vorpommern": "Mecklenburg-Vorpommern",
        "Bayern": "Bayern",
        "Collectors": "Collectors",
        "Ungarn": "Ungarn",
        "Oesterreich": "\u00d6sterreich",
        "Brasilien": "Brasilien",
        "Indonesien": "Indonesien",
        "USA": "USA",
        "Daenemark": "D\u00e4nemark",
        "themen_beschreibung": "Die Bedeutung einzelner Objekte erschlie\u00dft sich zumeist erst in der thematisch aufbereiteten Zusammenschau mit anderen Objekten. Im Bereich \"Themen\" finden Sie eine wachsende Zahl von thematischen Zusammenstellungen.",
        "vokabulare_beschreibung": "Ein sehr wichtiger Aspekt bei museum-digital sind die Vokabulare, mit deren Hilfe Kontextinformationen zu Personen, Orten, Schlagworten, etc. eingebunden werden. Im Bereich \"Vokabulare\" erhalten Sie einen direkten Zugang.",
        "document_archive": "Dokumentenarchiv",
        "more": "Mehr",
        "search": "Suchen",
        "search_objects": "Objekte suchen",
        "objects": "Objekte",
        "collections": "Sammlungen",
        "museums": "Museen",
        "join_us": "Mitmachen"
    }
}